diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_main.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_main.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_main.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_main.php	2014-09-21 12:00:00.000000000 +0200
@@ -256,7 +256,7 @@
 					{
 						$msg = $user->lang['FORM_INVALID'];
 					}
-					$message = $msg . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . append_sid("{$phpbb_root_path}ucp.$phpEx", "i=$id&amp;mode=subscribed") . '">', '</a>');
+					$message = $msg . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . append_sid("{$phpbb_root_path}ucp.$phpEx", "i=$id&amp;mode=subscribed") . '">', '</a>');
 					meta_refresh(3, append_sid("{$phpbb_root_path}ucp.$phpEx", "i=$id&amp;mode=subscribed"));
 					trigger_error($message);
 				}
@@ -345,7 +345,7 @@
 							'FORUM_ID'				=> $forum_id,
 							'FORUM_IMG_STYLE'		=> $folder_image,
 							'FORUM_FOLDER_IMG'		=> $user->img($folder_image, $folder_alt),
-							'FORUM_IMAGE'			=> ($row['forum_image']) ? '<img src="' . $phpbb_root_path . $row['forum_image'] . '" alt="' . $user->lang[$folder_alt] . '" />' : '',
+							'FORUM_IMAGE'			=> ($row['forum_image']) ? '<img src="' . $phpbb_root_path . $row['forum_image'] . '" alt="' . $user->lang[$folder_alt] . '">' : '',
 							'FORUM_IMAGE_SRC'		=> ($row['forum_image']) ? $phpbb_root_path . $row['forum_image'] : '',
 							'FORUM_NAME'			=> $row['forum_name'],
 							'FORUM_DESC'			=> generate_text_for_display($row['forum_desc'], $row['forum_desc_uid'], $row['forum_desc_bitfield'], $row['forum_desc_options']),
@@ -422,7 +422,7 @@
 						$db->sql_query($sql);
 
 						meta_refresh(3, $url);
-						$message = $user->lang['BOOKMARKS_REMOVED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $url . '">', '</a>');
+						$message = $user->lang['BOOKMARKS_REMOVED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $url . '">', '</a>');
 						trigger_error($message);
 					}
 					else
@@ -449,7 +449,7 @@
 				$draft_id	= $request->variable('edit', 0);
 				$delete		= (isset($_POST['delete'])) ? true : false;
 
-				$s_hidden_fields = ($edit) ? '<input type="hidden" name="edit" value="' . $draft_id . '" />' : '';
+				$s_hidden_fields = ($edit) ? '<input type="hidden" name="edit" value="' . $draft_id . '">' : '';
 				$draft_subject = $draft_message = '';
 				add_form_key('ucp_draft');
 
@@ -473,7 +473,7 @@
 					{
 						$msg = $user->lang['FORM_INVALID'];
 					}
-					$message = $msg . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+					$message = $msg . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 					meta_refresh(3, $this->u_action);
 					trigger_error($message);
 				}
@@ -497,7 +497,7 @@
 									AND user_id = " . $user->data['user_id'];
 							$db->sql_query($sql);
 
-							$message = $user->lang['DRAFT_UPDATED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+							$message = $user->lang['DRAFT_UPDATED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 
 							meta_refresh(3, $this->u_action);
 							trigger_error($message);
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_notifications.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_notifications.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_notifications.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_notifications.php	2014-09-21 12:00:00.000000000 +0200
@@ -80,7 +80,7 @@
 					}
 
 					meta_refresh(3, $this->u_action);
-					$message = $user->lang['PREFERENCES_UPDATED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+					$message = $user->lang['PREFERENCES_UPDATED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 					trigger_error($message);
 				}
 
@@ -113,7 +113,7 @@
 								'success'		=> true,
 							));
 						}
-						$message .= '<br /><br />' . $user->lang('RETURN_UCP', '<a href="' . $this->u_action . '">', '</a>');
+						$message .= '<br><br>' . $user->lang('RETURN_UCP', '<a href="' . $this->u_action . '">', '</a>');
 
 						trigger_error($message);
 					}
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_pm_compose.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_pm_compose.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_pm_compose.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_pm_compose.php	2014-09-21 12:00:00.000000000 +0200
@@ -415,7 +415,7 @@
 			$message = $user->lang['MESSAGE_DELETED'];
 
 			meta_refresh(3, $meta_info);
-			$message .= '<br /><br />' . sprintf($user->lang['RETURN_FOLDER'], '<a href="' . $meta_info . '">', '</a>');
+			$message .= '<br><br>' . sprintf($user->lang['RETURN_FOLDER'], '<a href="' . $meta_info . '">', '</a>');
 			trigger_error($message);
 		}
 		else
@@ -572,7 +572,7 @@
 				$redirect_url = append_sid("{$phpbb_root_path}ucp.$phpEx", "i=pm&amp;mode=$mode");
 
 				meta_refresh(3, $redirect_url);
-				$message = $user->lang['DRAFT_SAVED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $redirect_url . '">', '</a>');
+				$message = $user->lang['DRAFT_SAVED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $redirect_url . '">', '</a>');
 
 				trigger_error($message);
 			}
@@ -671,7 +671,7 @@
 
 		if (sizeof($message_parser->warn_msg) && !($remove_u || $remove_g || $add_to || $add_bcc))
 		{
-			$error[] = implode('<br />', $message_parser->warn_msg);
+			$error[] = implode('<br>', $message_parser->warn_msg);
 			$message_parser->warn_msg = array();
 		}
 
@@ -681,7 +681,7 @@
 		// On a refresh we do not care about message parsing errors
 		if (sizeof($message_parser->warn_msg) && !$refresh)
 		{
-			$error[] = implode('<br />', $message_parser->warn_msg);
+			$error[] = implode('<br>', $message_parser->warn_msg);
 		}
 
 		if ($action != 'edit' && !$preview && !$refresh && $config['flood_interval'] && !$auth->acl_get('u_ignoreflood'))
@@ -752,15 +752,15 @@
 			$return_box_lang = ($action === 'post' || $action === 'edit') ? 'PM_OUTBOX' : 'PM_INBOX';
 
 			$save_message = ($action === 'edit') ? $user->lang['MESSAGE_EDITED'] : $user->lang['MESSAGE_STORED'];
-			$message = $save_message . '<br /><br />' . $user->lang('VIEW_PRIVATE_MESSAGE', '<a href="' . $return_message_url . '">', '</a>');
+			$message = $save_message . '<br><br>' . $user->lang('VIEW_PRIVATE_MESSAGE', '<a href="' . $return_message_url . '">', '</a>');
 
 			$last_click_type = 'CLICK_RETURN_FOLDER';
 			if ($folder_url)
 			{
-				$message .= '<br /><br />' . sprintf($user->lang['CLICK_RETURN_FOLDER'], '<a href="' . $folder_url . '">', '</a>', $user_folders[$folder_id]['folder_name']);
+				$message .= '<br><br>' . sprintf($user->lang['CLICK_RETURN_FOLDER'], '<a href="' . $folder_url . '">', '</a>', $user_folders[$folder_id]['folder_name']);
 				$last_click_type = 'CLICK_GOTO_FOLDER';
 			}
-			$message .= '<br /><br />' . sprintf($user->lang[$last_click_type], '<a href="' . $return_box_url . '">', '</a>', $user->lang[$return_box_lang]);
+			$message .= '<br><br>' . sprintf($user->lang[$last_click_type], '<a href="' . $return_box_url . '">', '</a>', $user->lang[$return_box_lang]);
 
 			meta_refresh(3, $return_message_url);
 			trigger_error($message);
@@ -1044,9 +1044,9 @@
 		break;
 	}
 
-	$s_hidden_fields = '<input type="hidden" name="lastclick" value="' . $current_time . '" />';
-	$s_hidden_fields .= (isset($check_value)) ? '<input type="hidden" name="status_switch" value="' . $check_value . '" />' : '';
-	$s_hidden_fields .= ($draft_id || isset($_REQUEST['draft_loaded'])) ? '<input type="hidden" name="draft_loaded" value="' . ((isset($_REQUEST['draft_loaded'])) ? $request->variable('draft_loaded', 0) : $draft_id) . '" />' : '';
+	$s_hidden_fields = '<input type="hidden" name="lastclick" value="' . $current_time . '">';
+	$s_hidden_fields .= (isset($check_value)) ? '<input type="hidden" name="status_switch" value="' . $check_value . '">' : '';
+	$s_hidden_fields .= ($draft_id || isset($_REQUEST['draft_loaded'])) ? '<input type="hidden" name="draft_loaded" value="' . ((isset($_REQUEST['draft_loaded'])) ? $request->variable('draft_loaded', 0) : $draft_id) . '">' : '';
 
 	$form_enctype = (@ini_get('file_uploads') == '0' || strtolower(@ini_get('file_uploads')) == 'off' || !$config['allow_pm_attach'] || !$auth->acl_get('u_pm_attach')) ? '' : ' enctype="multipart/form-data"';
 
@@ -1065,7 +1065,7 @@
 		'URL_STATUS'			=> ($url_status) ? $user->lang['URL_IS_ON'] : $user->lang['URL_IS_OFF'],
 		'MAX_FONT_SIZE'			=> (int) $config['max_post_font_size'],
 		'MINI_POST_IMG'			=> $user->img('icon_post_target', $user->lang['PM']),
-		'ERROR'					=> (sizeof($error)) ? implode('<br />', $error) : '',
+		'ERROR'					=> (sizeof($error)) ? implode('<br>', $error) : '',
 		'MAX_RECIPIENTS'		=> ($config['allow_mass_pm'] && ($auth->acl_get('u_masspm') || $auth->acl_get('u_masspm_group'))) ? $max_recipients : 0,
 
 		'S_COMPOSE_PM'			=> true,
@@ -1318,7 +1318,7 @@
 	{
 		foreach ($adr_ary as $id => $field)
 		{
-			$s_hidden_address_field .= '<input type="hidden" name="address_list[' . (($type == 'u') ? 'u' : 'g') . '][' . (int) $id . ']" value="' . (($field == 'to') ? 'to' : 'bcc') . '" />';
+			$s_hidden_address_field .= '<input type="hidden" name="address_list[' . (($type == 'u') ? 'u' : 'g') . '][' . (int) $id . ']" value="' . (($field == 'to') ? 'to' : 'bcc') . '">';
 		}
 	}
 	return $s_hidden_address_field;
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_pm_options.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_pm_options.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_pm_options.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_pm_options.php	2014-09-21 12:00:00.000000000 +0200
@@ -68,7 +68,7 @@
 
 			$user->data['user_full_folder'] = $set_folder_id;
 
-			$message = $user->lang['FULL_FOLDER_OPTION_CHANGED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $redirect_url . '">', '</a>');
+			$message = $user->lang['FULL_FOLDER_OPTION_CHANGED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $redirect_url . '">', '</a>');
 			meta_refresh(3, $redirect_url);
 			trigger_error($message);
 		}
@@ -125,7 +125,7 @@
 		{
 			$msg = $user->lang['FORM_INVALID'];
 		}
-		$message = $msg . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $redirect_url . '">', '</a>');
+		$message = $msg . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $redirect_url . '">', '</a>');
 		meta_refresh(3, $redirect_url);
 		trigger_error($message);
 	}
@@ -169,7 +169,7 @@
 			$msg = $user->lang['FORM_INVALID'];
 		}
 
-		$message = $msg . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $redirect_url . '">', '</a>');
+		$message = $msg . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $redirect_url . '">', '</a>');
 
 		meta_refresh(3, $redirect_url);
 		trigger_error($message);
@@ -277,7 +277,7 @@
 			$message = $user->lang['FOLDER_REMOVED'];
 
 			meta_refresh(3, $meta_info);
-			$message .= '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $meta_info . '">', '</a>');
+			$message .= '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $meta_info . '">', '</a>');
 			trigger_error($message);
 		}
 		else
@@ -363,7 +363,7 @@
 		{
 			$msg = $user->lang['FORM_INVALID'];
 		}
-		$message = $msg . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $redirect_url . '">', '</a>');
+		$message = $msg . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $redirect_url . '">', '</a>');
 		meta_refresh(3, $redirect_url);
 		trigger_error($message);
 	}
@@ -408,7 +408,7 @@
 			}
 
 			meta_refresh(3, $meta_info);
-			$message .= '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $meta_info . '">', '</a>');
+			$message .= '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $meta_info . '">', '</a>');
 			trigger_error($message);
 		}
 		else
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_pm_viewfolder.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_pm_viewfolder.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_pm_viewfolder.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_pm_viewfolder.php	2014-09-21 12:00:00.000000000 +0200
@@ -165,7 +165,7 @@
 					'SUBJECT'			=> censor_text($row['message_subject']),
 					'FOLDER'			=> (isset($folder[$row['folder_id']])) ? $folder[$row['folder_id']]['folder_name'] : '',
 					'U_FOLDER'			=> (isset($folder[$row['folder_id']])) ? append_sid("{$phpbb_root_path}ucp.$phpEx", 'folder=' . $row['folder_id']) : '',
-					'PM_ICON_IMG'		=> (!empty($icons[$row['icon_id']])) ? '<img src="' . $config['icons_path'] . '/' . $icons[$row['icon_id']]['img'] . '" width="' . $icons[$row['icon_id']]['width'] . '" height="' . $icons[$row['icon_id']]['height'] . '" alt="" title="" />' : '',
+					'PM_ICON_IMG'		=> (!empty($icons[$row['icon_id']])) ? '<img src="' . $config['icons_path'] . '/' . $icons[$row['icon_id']]['img'] . '" width="' . $icons[$row['icon_id']]['width'] . '" height="' . $icons[$row['icon_id']]['height'] . '" alt="" title="">' : '',
 					'PM_ICON_URL'		=> (!empty($icons[$row['icon_id']])) ? $config['icons_path'] . '/' . $icons[$row['icon_id']]['img'] : '',
 					'FOLDER_IMG'		=> $user->img($folder_img, $folder_alt),
 					'FOLDER_IMG_STYLE'	=> $folder_img,
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_pm_viewmessage.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_pm_viewmessage.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_pm_viewmessage.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_pm_viewmessage.php	2014-09-21 12:00:00.000000000 +0200
@@ -40,7 +40,7 @@
 		$meta_info = append_sid("{$phpbb_root_path}ucp.$phpEx", "i=pm&amp;folder=$folder_id");
 		$message = $user->lang['NO_AUTH_READ_REMOVED_MESSAGE'];
 
-		$message .= '<br /><br />' . sprintf($user->lang['RETURN_FOLDER'], '<a href="' . $meta_info . '">', '</a>');
+		$message .= '<br><br>' . sprintf($user->lang['RETURN_FOLDER'], '<a href="' . $meta_info . '">', '</a>');
 		trigger_error($message);
 	}
 
@@ -94,7 +94,7 @@
 			$edit_user_info = get_user_information($message_row['message_edit_user'], false);
 			$display_username = get_username_string('full', $message_row['message_edit_user'], $edit_user_info['username'], $edit_user_info['user_colour']);
 		}
-		$l_edited_by = '<br /><br />' . $user->lang('EDITED_TIMES_TOTAL', (int) $message_row['message_edit_count'], $display_username, $user->format_date($message_row['message_edit_time'], false, true));
+		$l_edited_by = '<br><br>' . $user->lang('EDITED_TIMES_TOTAL', (int) $message_row['message_edit_count'], $display_username, $user->format_date($message_row['message_edit_time'], false, true));
 	}
 	else
 	{
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_prefs.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_prefs.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_prefs.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_prefs.php	2014-09-21 12:00:00.000000000 +0200
@@ -127,7 +127,7 @@
 						$db->sql_query($sql);
 
 						meta_refresh(3, $this->u_action);
-						$message = $user->lang['PREFERENCES_UPDATED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+						$message = $user->lang['PREFERENCES_UPDATED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 						trigger_error($message);
 					}
 
@@ -186,7 +186,7 @@
 				$db->sql_freeresult($result);
 
 				$template->assign_vars(array(
-					'ERROR'				=> (sizeof($error)) ? implode('<br />', $error) : '',
+					'ERROR'				=> (sizeof($error)) ? implode('<br>', $error) : '',
 
 					'S_NOTIFY_EMAIL'	=> ($data['notifymethod'] == NOTIFY_EMAIL) ? true : false,
 					'S_NOTIFY_IM'		=> ($data['notifymethod'] == NOTIFY_IM) ? true : false,
@@ -318,7 +318,7 @@
 						$db->sql_query($sql);
 
 						meta_refresh(3, $this->u_action);
-						$message = $user->lang['PREFERENCES_UPDATED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+						$message = $user->lang['PREFERENCES_UPDATED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 						trigger_error($message);
 					}
 
@@ -369,7 +369,7 @@
 				}
 
 				$template->assign_vars(array(
-					'ERROR'				=> (sizeof($error)) ? implode('<br />', $error) : '',
+					'ERROR'				=> (sizeof($error)) ? implode('<br>', $error) : '',
 
 					'S_IMAGES'			=> $data['images'],
 					'S_FLASH'			=> $data['flash'],
@@ -450,7 +450,7 @@
 						$msg = $user->lang['FORM_INVALID'];
 					}
 					meta_refresh(3, $this->u_action);
-					$message = $msg . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+					$message = $msg . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 					trigger_error($message);
 				}
 
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_profile.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_profile.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_profile.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_profile.php	2014-09-21 12:00:00.000000000 +0200
@@ -218,7 +218,7 @@
 						if (!empty($sql_ary['user_actkey']))
 						{
 							meta_refresh(5, append_sid($phpbb_root_path . 'index.' . $phpEx));
-							$message = $user->lang[$message] . '<br /><br />' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid($phpbb_root_path . 'index.' . $phpEx) . '">', '</a>');
+							$message = $user->lang[$message] . '<br><br>' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid($phpbb_root_path . 'index.' . $phpEx) . '">', '</a>');
 
 							// Because the user gets deactivated we log him out too, killing his session
 							$user->session_kill();
@@ -226,7 +226,7 @@
 						else
 						{
 							meta_refresh(3, $this->u_action);
-							$message = $user->lang[$message] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+							$message = $user->lang[$message] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 						}
 
 						trigger_error($message);
@@ -237,7 +237,7 @@
 				}
 
 				$template->assign_vars(array(
-					'ERROR'				=> (sizeof($error)) ? implode('<br />', $error) : '',
+					'ERROR'				=> (sizeof($error)) ? implode('<br>', $error) : '',
 
 					'USERNAME'			=> $data['username'],
 					'EMAIL'				=> $data['email'],
@@ -350,7 +350,7 @@
 						$cp->update_profile_field_data($user->data['user_id'], $cp_data);
 
 						meta_refresh(3, $this->u_action);
-						$message = $user->lang['PROFILE_UPDATED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+						$message = $user->lang['PROFILE_UPDATED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 						trigger_error($message);
 					}
 
@@ -393,7 +393,7 @@
 				}
 
 				$template->assign_vars(array(
-					'ERROR'				=> (sizeof($error)) ? implode('<br />', $error) : '',
+					'ERROR'				=> (sizeof($error)) ? implode('<br>', $error) : '',
 					'S_JABBER_ENABLED'	=> $config['jab_enable'],
 					'JABBER'			=> $data['jabber'],
 				));
@@ -440,7 +440,7 @@
 
 						if (sizeof($message_parser->warn_msg))
 						{
-							$error[] = implode('<br />', $message_parser->warn_msg);
+							$error[] = implode('<br>', $message_parser->warn_msg);
 						}
 
 						if (!check_form_key('ucp_sig'))
@@ -466,7 +466,7 @@
 								WHERE user_id = ' . $user->data['user_id'];
 							$db->sql_query($sql);
 
-							$message = $user->lang['PROFILE_UPDATED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+							$message = $user->lang['PROFILE_UPDATED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 							trigger_error($message);
 						}
 					}
@@ -486,7 +486,7 @@
 				decode_message($signature, $user->data['user_sig_bbcode_uid']);
 
 				$template->assign_vars(array(
-					'ERROR'				=> (sizeof($error)) ? implode('<br />', $error) : '',
+					'ERROR'				=> (sizeof($error)) ? implode('<br>', $error) : '',
 					'SIGNATURE'			=> $signature,
 					'SIGNATURE_PREVIEW'	=> $signature_preview,
 
@@ -560,7 +560,7 @@
 									$db->sql_query($sql);
 
 									meta_refresh(3, $this->u_action);
-									$message = $user->lang['PROFILE_UPDATED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+									$message = $user->lang['PROFILE_UPDATED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 									trigger_error($message);
 								}
 							}
@@ -587,7 +587,7 @@
 							$phpbb_avatar_manager->handle_avatar_delete($db, $user, $avatar_data, USERS_TABLE, 'user_');
 
 							meta_refresh(3, $this->u_action);
-							$message = $user->lang['PROFILE_UPDATED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+							$message = $user->lang['PROFILE_UPDATED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 							trigger_error($message);
 						}
 					}
@@ -626,7 +626,7 @@
 				$avatar = phpbb_get_user_avatar($user->data, 'USER_AVATAR', true);
 
 				$template->assign_vars(array(
-					'ERROR'			=> (sizeof($error)) ? implode('<br />', $error) : '',
+					'ERROR'			=> (sizeof($error)) ? implode('<br>', $error) : '',
 					'AVATAR'		=> $avatar,
 
 					'S_FORM_ENCTYPE'	=> ' enctype="multipart/form-data"',
@@ -662,7 +662,7 @@
 							$db->sql_query($sql);
 
 							meta_refresh(3, $this->u_action);
-							$message = $user->lang['AUTOLOGIN_SESSION_KEYS_DELETED'] . '<br /><br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+							$message = $user->lang['AUTOLOGIN_SESSION_KEYS_DELETED'] . '<br><br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 							trigger_error($message);
 						}
 					}
@@ -693,7 +693,7 @@
 		}
 
 		$template->assign_vars(array(
-			'ERROR'		=> (sizeof($error)) ? implode('<br />', $error) : '',
+			'ERROR'		=> (sizeof($error)) ? implode('<br>', $error) : '',
 
 			'L_TITLE'	=> $user->lang['UCP_PROFILE_' . strtoupper($mode)],
 
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_register.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_register.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_register.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_register.php	2014-09-21 12:00:00.000000000 +0200
@@ -405,11 +405,11 @@
 
 					if ($result)
 					{
-						$message = $message . '<br /><br />' . $user->lang[$result];
+						$message = $message . '<br><br>' . $user->lang[$result];
 					}
 				}
 
-				$message = $message . '<br /><br />' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
+				$message = $message . '<br><br>' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
 				trigger_error($message);
 			}
 		}
@@ -454,7 +454,7 @@
 
 		$timezone_selects = phpbb_timezone_select($user, $data['tz'], true);
 		$template->assign_vars(array(
-			'ERROR'				=> (sizeof($error)) ? implode('<br />', $error) : '',
+			'ERROR'				=> (sizeof($error)) ? implode('<br>', $error) : '',
 			'USERNAME'			=> $data['username'],
 			'PASSWORD'			=> $data['new_password'],
 			'PASSWORD_CONFIRM'	=> $data['password_confirm'],
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_remind.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_remind.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_remind.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_remind.php	2014-09-21 12:00:00.000000000 +0200
@@ -119,7 +119,7 @@
 
 			meta_refresh(3, append_sid("{$phpbb_root_path}index.$phpEx"));
 
-			$message = $user->lang['PASSWORD_UPDATED'] . '<br /><br />' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
+			$message = $user->lang['PASSWORD_UPDATED'] . '<br><br>' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
 			trigger_error($message);
 		}
 
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_resend.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_resend.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_resend.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_resend.php	2014-09-21 12:00:00.000000000 +0200
@@ -147,7 +147,7 @@
 			meta_refresh(3, append_sid("{$phpbb_root_path}index.$phpEx"));
 
 			$message = ($config['require_activation'] == USER_ACTIVATION_ADMIN) ? $user->lang['ACTIVATION_EMAIL_SENT_ADMIN'] : $user->lang['ACTIVATION_EMAIL_SENT'];
-			$message .= '<br /><br />' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
+			$message .= '<br><br>' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
 			trigger_error($message);
 		}
 
diff -Naur phpbb-3.1.0-RC4/includes/ucp/ucp_zebra.php phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_zebra.php
--- phpbb-3.1.0-RC4/includes/ucp/ucp_zebra.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/includes/ucp/ucp_zebra.php	2014-09-21 12:00:00.000000000 +0200
@@ -227,7 +227,7 @@
 
 					if ($request->is_ajax())
 					{
-						$message = ($updated) ? $user->lang[$l_mode . '_UPDATED'] : implode('<br />', $error);
+						$message = ($updated) ? $user->lang[$l_mode . '_UPDATED'] : implode('<br>', $error);
 
 						$json_response = new \phpbb\json_response;
 						$json_response->send(array(
@@ -244,12 +244,12 @@
 					else if ($updated)
 					{
 						meta_refresh(3, $this->u_action);
-						$message = $user->lang[$l_mode . '_UPDATED'] . '<br />' . implode('<br />', $error) . ((sizeof($error)) ? '<br />' : '') . '<br />' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
+						$message = $user->lang[$l_mode . '_UPDATED'] . '<br>' . implode('<br>', $error) . ((sizeof($error)) ? '<br>' : '') . '<br>' . sprintf($user->lang['RETURN_UCP'], '<a href="' . $this->u_action . '">', '</a>');
 						trigger_error($message);
 					}
 					else
 					{
-						$template->assign_var('ERROR', implode('<br />', $error));
+						$template->assign_var('ERROR', implode('<br>', $error));
 					}
 				}
 				else
diff -Naur phpbb-3.1.0-RC4/install/convertors/functions_phpbb20.php phpbb-3.1.0-RC4-HTML5/install/convertors/functions_phpbb20.php
--- phpbb-3.1.0-RC4/install/convertors/functions_phpbb20.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/install/convertors/functions_phpbb20.php	2014-09-21 12:00:00.000000000 +0200
@@ -1254,7 +1254,7 @@
 	// Already the new user id ;)
 	$user_id = $convert->row['poster_id'];
 
-	$message = str_replace('<br />', "\n", $message);
+	$message = str_replace('<br>', "\n", $message);
 	$message = str_replace('<', '&lt;', $message);
 	$message = str_replace('>', '&gt;', $message);
 
@@ -1278,7 +1278,7 @@
 	if (sizeof($message_parser->warn_msg))
 	{
 		$msg_id = isset($convert->row['post_id']) ? $convert->row['post_id'] : $convert->row['privmsgs_id'];
-		$convert->p_master->error('<span style="color:red">' . $user->lang['POST_ID'] . ': ' . $msg_id . ' ' . $user->lang['CONV_ERROR_MESSAGE_PARSER'] . ': <br /><br />' . implode('<br />', $message_parser->warn_msg), __LINE__, __FILE__, true);
+		$convert->p_master->error('<span style="color:red">' . $user->lang['POST_ID'] . ': ' . $msg_id . ' ' . $user->lang['CONV_ERROR_MESSAGE_PARSER'] . ': <br><br>' . implode('<br>', $message_parser->warn_msg), __LINE__, __FILE__, true);
 	}
 
 	$convert->row['mp_bbcode_bitfield'] = $convert_row['mp_bbcode_bitfield'] = $message_parser->bbcode_bitfield;
@@ -1908,15 +1908,15 @@
 		$list = '';
 		foreach ($colliding_users as $username_clean => $users)
 		{
-			$list .= sprintf($user->lang['COLLIDING_CLEAN_USERNAME'], $username_clean) . "<br />\n";
+			$list .= sprintf($user->lang['COLLIDING_CLEAN_USERNAME'], $username_clean) . "<br>\n";
 			foreach ($users as $i => $row)
 			{
-				$list .= sprintf($user->lang['COLLIDING_USER'], $row['user_id'], phpbb_set_default_encoding($row['username']), $row['user_posts']) . "<br />\n";
+				$list .= sprintf($user->lang['COLLIDING_USER'], $row['user_id'], phpbb_set_default_encoding($row['username']), $row['user_posts']) . "<br>\n";
 			}
 		}
 
 		$lang['INST_ERR_FATAL'] = $user->lang['CONV_ERR_FATAL'];
-		$convert->p_master->error('<span style="color:red">' . $user->lang['COLLIDING_USERNAMES_FOUND'] . '</span></b><br /><br />' . $list . '<b>', __LINE__, __FILE__);
+		$convert->p_master->error('<span style="color:red">' . $user->lang['COLLIDING_USERNAMES_FOUND'] . '</span></b><br><br>' . $list . '<b>', __LINE__, __FILE__);
 	}
 
 	$drop_sql = 'DROP TABLE ' . USERCONV_TABLE;
diff -Naur phpbb-3.1.0-RC4/install/database_update.php phpbb-3.1.0-RC4-HTML5/install/database_update.php
--- phpbb-3.1.0-RC4/install/database_update.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/install/database_update.php	2014-09-21 12:00:00.000000000 +0200
@@ -141,7 +141,7 @@
 
 <title><?php echo $user->lang['UPDATING_TO_LATEST_STABLE']; ?></title>
 
-<link href="<?php echo htmlspecialchars($phpbb_admin_path); ?>style/admin.css" rel="stylesheet" type="text/css" media="screen" />
+<link href="<?php echo htmlspecialchars($phpbb_admin_path); ?>style/admin.css" rel="stylesheet" media="screen">
 
 </head>
 
@@ -158,10 +158,10 @@
 
 								<h1><?php echo $user->lang['UPDATING_TO_LATEST_STABLE']; ?></h1>
 
-								<br />
+								<br>
 
-								<p><?php echo $user->lang['DATABASE_TYPE']; ?> :: <strong><?php echo $db->get_sql_layer(); ?></strong><br />
-								<?php echo $user->lang['PREVIOUS_VERSION']; ?> :: <strong><?php echo $config['version']; ?></strong><br />
+								<p><?php echo $user->lang['DATABASE_TYPE']; ?> :: <strong><?php echo $db->get_sql_layer(); ?></strong><br>
+								<?php echo $user->lang['PREVIOUS_VERSION']; ?> :: <strong><?php echo $config['version']; ?></strong><br>
 
 <?php
 
@@ -239,12 +239,12 @@
 		}
 	}
 
-	echo "<br />\n";
+	echo "<br>\n";
 
 	// Are we approaching the time limit? If so we want to pause the update and continue after refreshing
 	if ((time() - $update_start_time) >= $safe_time_limit)
 	{
-		echo '<br />' . $user->lang['DATABASE_UPDATE_NOT_COMPLETED'] . '<br /><br />';
+		echo '<br>' . $user->lang['DATABASE_UPDATE_NOT_COMPLETED'] . '<br><br>';
 		echo '<a href="' . append_sid($phpbb_root_path . 'install/database_update.' . $phpEx, 'type=' . $request->variable('type', 0) . '&amp;language=' . $request->variable('language', 'en')) . '" class="button1">' . $user->lang['DATABASE_UPDATE_CONTINUE'] . '</a>';
 
 		phpbb_end_update($cache, $config);
@@ -256,11 +256,11 @@
 	add_log('admin', 'LOG_UPDATE_DATABASE', $orig_version, $config['version']);
 }
 
-echo $user->lang['DATABASE_UPDATE_COMPLETE'] . '<br />';
+echo $user->lang['DATABASE_UPDATE_COMPLETE'] . '<br>';
 
 if ($request->variable('type', 0))
 {
-	echo $user->lang['INLINE_UPDATE_SUCCESSFUL'] . '<br /><br />';
+	echo $user->lang['INLINE_UPDATE_SUCCESSFUL'] . '<br><br>';
 	echo '<a href="' . append_sid($phpbb_root_path . 'install/index.' . $phpEx, 'mode=update&amp;sub=update_db&amp;language=' . $request->variable('language', 'en')) . '" class="button1">' . $user->lang['CONTINUE_UPDATE_NOW'] . '</a>';
 }
 else
